/*--- Avanquest WebEasy Page Style ---*/


.cc378              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc379              { /* Common */
	font            : 14pt 'Impact';
	color           : #000000;
	}
.cc380              { /* Common */
	border          :   0.00pt none #29527a;
	}
.cc381              { /* Common */
	font            : 30pt 'Impact';
	color           : #000000;
	text-align      : right;
	}
.cc382              { /* Common */
	font            : 22pt 'Impact';
	color           : #ffffff;
	text-align      : right;
	}
.cc383              { /* Common */
	font            : 10pt 'Impact';
	color           : #ffffff;
	}
.cc384              { /* Common */
	border          :   0.00pt none #808080;
	}
.cc385              { /* Common */
	font            : 26pt 'Impact';
	color           : #000000;
	text-align      : right;
	}
.cc386              { /* Common */
	font            : 18pt 'Impact';
	color           : #000000;
	}
.cc387              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,135.75pt,3.75pt,0.00pt);
	}
.cc388              { /* Common */
	font            : 18pt 'Impact';
	color           : #ffffff;
	text-align      : right;
	}
.cc389              { /* Common */
	font            : 10pt 'Impact';
	color           : #ffffff;
	text-align      : right;
	}
.cc390              { /* Common */
	font            : 11pt 'Impact';
	color           : #ffffff;
	text-align      : right;
	}
div#e88             {
	position        : absolute;
	left            : 854.25pt;
	top             :   6.00pt;
	width           : 113.25pt;
	height          :  84.75pt;
	}
span#e87            { /* smarthfg26029036.gif */
	background      : transparent url(smarthfg26029036.gif) no-repeat top left;
	position        : absolute;
	left            :  31.50pt;
	top             : 153.75pt;
	width           : 565.50pt;
	height          :1703.25pt;
	}
div#e86             { /* One of the biggest reaso... */
	position        : absolute;
	left            : 227.25pt;
	top             : 401.25pt;
	width           : 318.00pt;
	height          : 301.50pt;
	}
div#e85             { /* Meal prepping can also s... */
	position        : absolute;
	left            :  43.50pt;
	top             : 828.75pt;
	width           : 303.75pt;
	height          : 493.50pt;
	}
img#e84             { /* smarthfg26002069.png */
	position        : absolute;
	left            :  15.00pt;
	top             :  23.25pt;
	width           : 182.25pt;
	height          : 105.00pt;
	}
div#e83             { /* Having healthy meals alr... */
	position        : absolute;
	left            :  43.50pt;
	top             : 699.00pt;
	width           : 542.25pt;
	height          : 143.25pt;
	}
span#e82            { /* smarthfg26017035.png */
	background      : transparent url(smarthfg26017035.png) no-repeat top left;
	position        : absolute;
	left            : 358.50pt;
	top             : 835.50pt;
	width           : 244.50pt;
	height          : 186.75pt;
	}
span#e81            { /* smarthfg26002045.png */
	background      : transparent url(smarthfg26002045.png) no-repeat top left;
	position        : absolute;
	left            : 575.25pt;
	top             :1508.25pt;
	width           : 390.75pt;
	height          :  87.00pt;
	}
span#e80            { /* smarthfg26029035.gif */
	background      : transparent url(smarthfg26029035.gif) no-repeat top left;
	position        : absolute;
	left            : 579.00pt;
	top             :1514.25pt;
	width           : 383.25pt;
	height          :  72.75pt;
	}
span#e79            { /* smarthfg26002045.png */
	background      : transparent url(smarthfg26002045.png) no-repeat top left;
	position        : absolute;
	left            : 576.00pt;
	top             :1608.00pt;
	width           : 390.75pt;
	height          :  87.00pt;
	}
span#e78            { /* smarthfg26029034.gif */
	background      : transparent url(smarthfg26029034.gif) no-repeat top left;
	position        : absolute;
	left            : 579.75pt;
	top             :1614.00pt;
	width           : 383.25pt;
	height          :  72.75pt;
	}
div#e77             { /* Meal Prepping Can Save Y... */
	position        : absolute;
	left            : 360.75pt;
	top             : 163.50pt;
	width           : 222.00pt;
	height          : 180.00pt;
	}
span#e76            { /* smarthfg26002042.png */
	background      : transparent url(smarthfg26002042.png) no-repeat top left;
	position        : absolute;
	left            : 886.50pt;
	top             :1514.25pt;
	width           :  75.00pt;
	height          :  69.75pt;
	}
div#e75             { /* Why You Need to Get Seri... */
	position        : absolute;
	left            : 600.75pt;
	top             :1519.50pt;
	width           : 302.25pt;
	height          :  59.25pt;
	}
span#e74            { /* smarthfg26002042.png */
	background      : transparent url(smarthfg26002042.png) no-repeat top left;
	position        : absolute;
	left            : 888.00pt;
	top             :1614.00pt;
	width           :  75.00pt;
	height          :  69.75pt;
	}
div#e73             { /* Proper Diet and Nutritio... */
	position        : absolute;
	left            : 624.00pt;
	top             :1619.25pt;
	width           : 279.75pt;
	height          :  59.25pt;
	}
span#e72            { /* smarthfg26002039.png */
	background      : transparent url(smarthfg26002039.png) no-repeat top left;
	position        : absolute;
	left            : 524.25pt;
	top             :1488.00pt;
	width           : 125.25pt;
	height          : 125.25pt;
	}
span#e71            { /* smarthfg26002039.png */
	background      : transparent url(smarthfg26002039.png) no-repeat top left;
	position        : absolute;
	left            : 524.25pt;
	top             :1587.75pt;
	width           : 125.25pt;
	height          : 125.25pt;
	}
span#e70            { /* smarthfg26017030.png */
	background      : transparent url(smarthfg26017030.png) no-repeat top left;
	position        : absolute;
	left            : 349.50pt;
	top             : 817.50pt;
	width           :  52.50pt;
	height          : 224.25pt;
	}
span#e69            { /* smarthfg26029030.gif */
	background      : transparent url(smarthfg26029030.gif) no-repeat top left;
	position        : absolute;
	left            : 341.25pt;
	top             : 343.50pt;
	width           : 254.25pt;
	height          :  21.75pt;
	}
div#e68             { /* PUBLISHED: MAY 1, 2026 */
	position        : absolute;
	left            : 364.50pt;
	top             : 347.25pt;
	width           : 151.50pt;
	height          :  15.00pt;
	}
span#e67            { /* smarthfg26029029.gif */
	background      : transparent url(smarthfg26029029.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 143.25pt;
	width           : 338.25pt;
	height          : 225.75pt;
	}
span#e66            { /* smarthfg26002030.png */
	background      : transparent url(smarthfg26002030.png) no-repeat top left;
	position        : absolute;
	left            : 540.75pt;
	top             : 336.75pt;
	width           : 434.25pt;
	height          : 291.00pt;
	}
div#e65             { /* Preparing meals in advan... */
	position        : absolute;
	left            : 374.25pt;
	top             : 844.50pt;
	width           : 214.50pt;
	height          : 210.00pt;
	}
div#e64             {
	position        : absolute;
	left            : 561.75pt;
	top             : 360.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e63             {
	position        : absolute;
	left            : 360.00pt;
	top             :1037.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e62            { /* smarthfg26002027.png */
	background      : transparent url(smarthfg26002027.png) no-repeat top left;
	position        : absolute;
	left            : 543.75pt;
	top             :1178.25pt;
	width           : 431.25pt;
	height          : 325.50pt;
	}
img#e61             { /* smarthfg26029028.png */
	position        : absolute;
	left            :  23.25pt;
	top             : 150.75pt;
	width           : 321.75pt;
	height          : 210.00pt;
	}
div#e60             {
	position        : absolute;
	left            : 608.25pt;
	top             : 624.00pt;
	width           : 110.25pt;
	height          :  87.75pt;
	}
span#e59            { /* smarthfg26029027.gif */
	background      : transparent url(smarthfg26029027.gif) no-repeat top left;
	position        : absolute;
	left            : 736.50pt;
	top             : 623.25pt;
	width           :  19.50pt;
	height          :  60.00pt;
	}
span#e58            { /* smarthfg26029026.gif */
	background      : transparent url(smarthfg26029026.gif) no-repeat top left;
	position        : absolute;
	left            : 736.50pt;
	top             : 720.00pt;
	width           :  19.50pt;
	height          :  60.00pt;
	}
span#e57            { /* smarthfg26029025.gif */
	background      : transparent url(smarthfg26029025.gif) no-repeat top left;
	position        : absolute;
	left            : 736.50pt;
	top             : 814.50pt;
	width           :  19.50pt;
	height          :  60.00pt;
	}
span#e56            { /* smarthfg26029024.gif */
	background      : transparent url(smarthfg26029024.gif) no-repeat top left;
	position        : absolute;
	left            : 736.50pt;
	top             : 912.75pt;
	width           :  19.50pt;
	height          :  60.00pt;
	}
div#e55             { /* Smart Tips to Help You B... */
	position        : absolute;
	left            : 764.25pt;
	top             : 620.25pt;
	width           : 195.75pt;
	height          :  67.50pt;
	}
img#e54             { /* smarthfg26001020.png */
	position        : absolute;
	left            : 906.75pt;
	top             : 683.25pt;
	width           :  57.75pt;
	height          :  29.25pt;
	}
span#e53            { /* smarthfg26029023.gif */
	background      : transparent url(smarthfg26029023.gif) no-repeat top left;
	position        : absolute;
	left            : 764.25pt;
	top             : 690.75pt;
	width           : 135.75pt;
	height          :   3.75pt;
	}
div#e52             { /* Don't Forget That Muscle... */
	position        : absolute;
	left            : 764.25pt;
	top             : 717.00pt;
	width           : 177.00pt;
	height          :  67.50pt;
	}
img#e51             { /* smarthfg26001020.png */
	position        : absolute;
	left            : 906.75pt;
	top             : 780.00pt;
	width           :  57.75pt;
	height          :  29.25pt;
	}
span#e50            { /* smarthfg26029022.gif */
	background      : transparent url(smarthfg26029022.gif) no-repeat top left;
	position        : absolute;
	left            : 764.25pt;
	top             : 787.50pt;
	width           : 135.75pt;
	height          :   3.75pt;
	}
div#e49             { /* Stop Simply Waiting for ... */
	position        : absolute;
	left            : 764.25pt;
	top             : 812.25pt;
	width           : 195.75pt;
	height          :  67.50pt;
	}
img#e48             { /* smarthfg26001020.png */
	position        : absolute;
	left            : 906.75pt;
	top             : 875.25pt;
	width           :  57.75pt;
	height          :  29.25pt;
	}
span#e47            { /* smarthfg26029021.gif */
	background      : transparent url(smarthfg26029021.gif) no-repeat top left;
	position        : absolute;
	left            : 764.25pt;
	top             : 882.75pt;
	width           : 135.75pt;
	height          :   3.75pt;
	}
div#e46             { /* Sleep, Recovery, and Str... */
	position        : absolute;
	left            : 764.25pt;
	top             : 909.00pt;
	width           : 195.75pt;
	height          :  75.00pt;
	}
img#e45             { /* smarthfg26001020.png */
	position        : absolute;
	left            : 906.75pt;
	top             : 972.00pt;
	width           :  57.75pt;
	height          :  29.25pt;
	}
span#e44            { /* smarthfg26029020.gif */
	background      : transparent url(smarthfg26029020.gif) no-repeat top left;
	position        : absolute;
	left            : 764.25pt;
	top             : 979.50pt;
	width           : 135.75pt;
	height          :   3.75pt;
	}
span#e43            { /* smarthfg26029019.gif */
	background      : transparent url(smarthfg26029019.gif) no-repeat top left;
	position        : absolute;
	left            : 736.50pt;
	top             :1008.75pt;
	width           :  19.50pt;
	height          :  60.00pt;
	}
div#e42             { /* Become the Type of Man W... */
	position        : absolute;
	left            : 764.25pt;
	top             :1005.00pt;
	width           : 174.00pt;
	height          :  67.50pt;
	}
img#e41             { /* smarthfg26001020.png */
	position        : absolute;
	left            : 906.75pt;
	top             :1068.00pt;
	width           :  57.75pt;
	height          :  29.25pt;
	}
span#e40            { /* smarthfg26029018.gif */
	background      : transparent url(smarthfg26029018.gif) no-repeat top left;
	position        : absolute;
	left            : 764.25pt;
	top             :1075.50pt;
	width           : 135.75pt;
	height          :   3.75pt;
	}
div#e39             {
	position        : absolute;
	left            :  21.00pt;
	top             :2388.00pt;
	width           :  83.25pt;
	height          :  62.25pt;
	}
span#e38            { /* smarthfg26029017.gif */
	background      : transparent url(smarthfg26029017.gif) no-repeat top left;
	position        : absolute;
	left            : 561.00pt;
	top             :1200.00pt;
	width           : 400.50pt;
	height          : 284.25pt;
	}
span#e37            { /* smarthfg26002015.png */
	background      : transparent url(smarthfg26002015.png) no-repeat top left;
	position        : absolute;
	left            : 831.75pt;
	top             :1272.00pt;
	width           : 121.50pt;
	height          : 194.25pt;
	}
span#e36            { /* smarthfg26002014.png */
	background      : transparent url(smarthfg26002014.png) no-repeat top left;
	position        : absolute;
	left            : 703.50pt;
	top             :1272.00pt;
	width           : 122.25pt;
	height          : 194.25pt;
	}
span#e35            { /* smarthfg26002013.png */
	background      : transparent url(smarthfg26002013.png) no-repeat top left;
	position        : absolute;
	left            : 575.25pt;
	top             :1272.00pt;
	width           : 121.50pt;
	height          : 194.25pt;
	}
div#e34             { /* Discover Great eBooks De... */
	position        : absolute;
	left            : 569.25pt;
	top             :1212.00pt;
	width           : 276.75pt;
	height          :  45.75pt;
	}
span#e33            { /* smarthfg26002012.png */
	background      : transparent url(smarthfg26002012.png) no-repeat top left;
	position        : absolute;
	left            : 855.00pt;
	top             :1203.00pt;
	width           : 101.25pt;
	height          :  69.00pt;
	}
span#e32            { /* smarthfg26001044.png */
	background      : transparent url(smarthfg26001044.png) no-repeat top left;
	position        : absolute;
	left            : 204.75pt;
	top             :  12.75pt;
	width           : 185.25pt;
	height          : 125.25pt;
	}
span#e31            { /* smarthfg26001044.png */
	background      : transparent url(smarthfg26001044.png) no-repeat top left;
	position        : absolute;
	left            : 396.75pt;
	top             :  12.75pt;
	width           : 185.25pt;
	height          : 125.25pt;
	}
span#e30            { /* smarthfg26001044.png */
	background      : transparent url(smarthfg26001044.png) no-repeat top left;
	position        : absolute;
	left            : 588.75pt;
	top             :  12.75pt;
	width           : 185.25pt;
	height          : 125.25pt;
	}
span#e29            { /* smarthfg26001044.png */
	background      : transparent url(smarthfg26001044.png) no-repeat top left;
	position        : absolute;
	left            : 780.75pt;
	top             :  12.75pt;
	width           : 185.25pt;
	height          : 125.25pt;
	}
span#e28            { /* smarthfg26029016.gif */
	background      : transparent url(smarthfg26029016.gif) no-repeat top left;
	position        : absolute;
	left            : 212.25pt;
	top             :  21.00pt;
	width           : 170.25pt;
	height          : 109.50pt;
	}
span#e27            { /* smarthfg26029015.gif */
	background      : transparent url(smarthfg26029015.gif) no-repeat top left;
	position        : absolute;
	left            : 404.25pt;
	top             :  21.00pt;
	width           : 170.25pt;
	height          : 109.50pt;
	}
span#e26            { /* smarthfg26029014.gif */
	background      : transparent url(smarthfg26029014.gif) no-repeat top left;
	position        : absolute;
	left            : 596.25pt;
	top             :  21.00pt;
	width           : 170.25pt;
	height          : 109.50pt;
	}
span#e25            { /* smarthfg26029013.gif */
	background      : transparent url(smarthfg26029013.gif) no-repeat top left;
	position        : absolute;
	left            : 788.25pt;
	top             :  21.00pt;
	width           : 170.25pt;
	height          : 109.50pt;
	}
img#e24             { /* smarthfg26025023.png */
	position        : absolute;
	left            : 600.00pt;
	top             :  25.50pt;
	width           : 162.75pt;
	height          : 101.25pt;
	}
img#e23             { /* smarthfg26026023.png */
	position        : absolute;
	left            : 792.00pt;
	top             :  24.75pt;
	width           : 162.00pt;
	height          : 102.00pt;
	}
span#e22            { /* smarthfg26001080.png */
	background      : transparent url(smarthfg26001080.png) no-repeat top left;
	position        : absolute;
	left            : 599.25pt;
	top             :  95.25pt;
	width           : 163.50pt;
	height          :  31.50pt;
	}
div#e21             { /* Your Future Health Depen... */
	position        : absolute;
	left            : 615.75pt;
	top             :  98.25pt;
	width           : 141.75pt;
	height          :  27.75pt;
	}
img#e20             { /* smarthfg26021022.png */
	position        : absolute;
	left            : 216.75pt;
	top             :  24.75pt;
	width           : 160.50pt;
	height          : 101.25pt;
	}
span#e19            { /* smarthfg26001012.png */
	background      : transparent url(smarthfg26001012.png) no-repeat top left;
	position        : absolute;
	left            : 216.00pt;
	top             :  95.25pt;
	width           : 162.00pt;
	height          :  31.50pt;
	}
div#e18             { /* Sleep, Recovery, and Str... */
	position        : absolute;
	left            : 229.50pt;
	top             :  97.50pt;
	width           : 142.50pt;
	height          :  35.25pt;
	}
img#e17             { /* smarthfg26023019.png */
	position        : absolute;
	left            : 408.75pt;
	top             :  25.50pt;
	width           : 161.25pt;
	height          : 100.50pt;
	}
span#e16            { /* smarthfg26001012.png */
	background      : transparent url(smarthfg26001012.png) no-repeat top left;
	position        : absolute;
	left            : 408.00pt;
	top             :  95.25pt;
	width           : 162.00pt;
	height          :  31.50pt;
	}
div#e15             { /* Did You Know That Your B... */
	position        : absolute;
	left            : 412.50pt;
	top             :  97.50pt;
	width           : 151.50pt;
	height          :  31.50pt;
	}
span#e14            { /* smarthfg26001014.png */
	background      : transparent url(smarthfg26001014.png) no-repeat top left;
	position        : absolute;
	left            : 791.25pt;
	top             :  95.25pt;
	width           : 162.75pt;
	height          :  31.50pt;
	}
div#e13             { /* The Importance Eating Li... */
	position        : absolute;
	left            : 808.50pt;
	top             :  98.25pt;
	width           : 140.25pt;
	height          :  27.75pt;
	}
span#e12            { /* smarthfg26002081.png */
	background      : transparent url(smarthfg26002081.png) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             : 400.50pt;
	width           : 219.00pt;
	height          : 147.75pt;
	}
span#e11            { /* smarthfg26029008.gif */
	background      : transparent url(smarthfg26029008.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 410.25pt;
	width           : 201.00pt;
	height          : 129.00pt;
	}
span#e10            { /* smarthfg26029007.gif */
	background      : transparent url(smarthfg26029007.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 559.50pt;
	width           : 201.00pt;
	height          : 129.00pt;
	}
img#e9              { /* smarthfg26028022.png */
	position        : absolute;
	left            :  19.50pt;
	top             : 564.00pt;
	width           : 192.00pt;
	height          : 121.50pt;
	}
span#e8             { /* smarthfg26002048.png */
	background      : transparent url(smarthfg26002048.png) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 644.25pt;
	width           : 193.50pt;
	height          :  41.25pt;
	}
div#e7              { /* Realize That Strong Bodi... */
	position        : absolute;
	left            :  40.50pt;
	top             : 649.50pt;
	width           : 162.75pt;
	height          :  37.50pt;
	}
img#e6              { /* smarthfg26029005.png */
	position        : absolute;
	left            :  19.50pt;
	top             : 414.75pt;
	width           : 192.00pt;
	height          : 120.75pt;
	}
span#e5             { /* smarthfg26003013.png */
	background      : transparent url(smarthfg26003013.png) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             : 498.00pt;
	width           : 192.75pt;
	height          :  38.25pt;
	}
div#e4              { /* A Healthier Lifestyle Ca... */
	position        : absolute;
	left            :  34.50pt;
	top             : 501.00pt;
	width           : 170.25pt;
	height          :  32.25pt;
	}
span#e3             { /* smarthfg26002042.png */
	background      : transparent url(smarthfg26002042.png) no-repeat top left;
	position        : absolute;
	left            : 895.50pt;
	top             :1621.50pt;
	width           :  75.00pt;
	height          :  69.75pt;
	}
img#e2              { /* smarthfg26021003.png */
	position        : absolute;
	left            : 888.00pt;
	top             :1569.75pt;
	width           :  85.50pt;
	height          :  39.75pt;
	}
img#e1              { /* smarthfg26021002.png */
	position        : absolute;
	left            : 888.00pt;
	top             :1672.50pt;
	width           :  84.00pt;
	height          :  36.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 975.00pt;
	height          :2512.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
